<!-- htmlHeadBlock // -->
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta charset="utf-8">
	<title>iyassu - Legal</title>
	<link href="style/app.css" rel="stylesheet">
</head>
<!-- // htmlHeadBlock -->
<body>
	<!-- headBlock // -->
	<header>
		<div class="container">
			<div class="ror">
				<div class="col col-md-6">
					<h1><a href=""> Iyassu </a></h1>
				</div>
				<div class="col col-md-6">
					<form class="form-inline pull-right">
						<button type="submit" class="btn btn-default">Sign up / Login</button>
					</form>
				</div>
			</div>
		</div>
		
		<!-- mainMenuBlock // -->
		<nav class="navbar navbar-default ">
			<div class="container">
				<div class="navbar-header">
					<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
						<span class="sr-only">Toggle navigation</span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
					</button>
				</div>
				<div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
					<ul class="nav navbar-nav">
						<li><a href="#">Spa Breaks</a></li>
						<li><a href="#">Hair</a></li>
						<li><a href="#">Hair Removal</a></li>
						<li><a href="#">Face</a></li>
						<li><a href="#">Nails</a></li>
						<li><a href="#">Body</a></li>
						<li><a href="#">Massage</a></li>
						<li><a href="#">Fitness</a></li>
						<li><a href="#">Community</a></li>
					</ul>
				</div>
			</div>
		</nav>
		<!-- // mainMenuBlock -->
		
		<!-- headerSeearchBlock // -->
		<div class="container">
			<div class="container">
				<form class="form-inline mainSearch">
					<div class="form-group">
						<input type="text" class="form-control" placeholder="What would you like to book?">
						<input type="text" class="form-control" placeholder="Select City">
						<input type="text" class="form-control" placeholder="Any Date">
						<button type="submit" class="btn btn-default">Search</button>
					</div>
				</form>
			</div>
		</div>
		<!-- // headerSeearchBlock -->
	</header>
	<!-- // headBlock -->
	
	<!-- contentBlock // -->
	<main class="container">
		<div class="row">
			<div class="col col-xs-12 col-sm-12 col-md-12 col-lg-12">
				<h2>IYASSU'S WEBSITE TERMS AND CONDITIONS<h2>
				<h3>LAST UPDATED AUGUST 2015</h3>
				<p>Please read these Website Terms of Use carefully before you start to use our website, as they apply to your use of our website. We recommend that you print a copy of this for future reference. By using our website, you confirm that you accept these Website Terms of Use and that you agree to comply with them. If you do not agree to Website Terms of Use, you must not use our website.</p>

				<p>Please note – these Website Terms of Use only cover your use of our Website, they DO NOT apply to the third party goods and services offered available for booking on our Website – please see our Booking Terms and Conditions for the terms and conditions that apply when you make any bookings or purchase any vouchers from our Website</p>

				<ol>
				<li><b>Introduction</b>
				<ol>
				<li>The Website is provided by Hotspring Ventures Limited (t/a Iyassu), a company registered in England under company number 06457679 and whose registered office is at 16 Charles II Street (c/o Calder &amp; Co), London SW1Y 4NW, with VAT registration number 928047219 ("Iyassu", "us", "we" or "our" for short). "You" and "your" means you as the user of our Website.
				</li>
				<li>The Website has two main functions:
				<ol>
				<li>Aggregating of information and providing centralized booking point for selected third party goods and services providers who wish to offer their goods and services for sale via our Website ("Partners"); and
				</li>
				<li>Provision of general information relating to health and wellbeing.
				</li></ol></li>
				<li>We have set the terms under which we are providing you with access to our Website and any products or services we offer from our Website. These include the terms and conditions that govern:
				</li>
				<li>We have set the terms under which we are providing you with access to our Website and any products or services we offer from our Website. These include the terms and conditions that govern:<br>
				<ol>

				<li>your rights to use and link to our Website (these "Website Terms of Use");;</li>
				<li>how we will use and protect information about you (our "Privacy &amp; Cookies Policy");</li>
				<li>our Booking Terms and Conditions in relation to the third party products or services we offer from the Website (our "Booking Terms and Conditions"); and</li>
				<li> your obligations when uploading comments or other contributions and content ("UGC") to our Website (our "User Generated Content Policy"),</li>
				</ol><br>together or individually these may be referred to as our "Terms and Policies".<br><br> Please note that the Terms and Policies do not govern the relationship as between Iyassu and our Partners. If you are an existing Partner please check the Partner Terms of Business provided to you upon sign up and if you would like to apply to Iyassu to become one of our Partners, please see <a class="externallink" href="https://www.Iyassu.com/business/signup/" rel="nofollow" title="https://www.Iyassu.com/business/signup/"></a><a class="externallink" href="https://www.Iyassu.com/business/signup" rel="nofollow" title="https://www.Iyassu.com/business/signup">https://www.Iyassu.com/business/signup</a>.
				</li>
				<li>If you enter any prize competitions or other promotions on the Website, separate terms and conditions may also apply in addition to these Terms and Policies In the event of a conflict between any additional terms and conditions and these Terms and Policies, such additional terms shall prevail to the extent of the conflict.
				</li>
				<li>We may change our Terms and Policies from time to time, in which case up to date versions of such Terms and Policies will be available via the Website. You should check these Terms and Policies regularly to ensure that you are happy with any changes. You will be deemed to have accepted any changes to the Terms and Policies after you have been notified of the changes on our Website homepage and you continue to access or use the Website.
				</li></ol></li>
				<li><b>Use of this website</b>
				<ol>
				<li>These Website Terms of Use set out how you may use our Website. By accessing the Website, you agree to these Website Terms of Use. These Website Terms of Use apply to whatever method you have used to access the Website, including but not limited to the internet, digital television services and mobile phone.
				</li>
				<li>If you do not agree to these Website Terms of Use, you should not use the Website. You should read all the Website Terms of Use prior to using the Website.
				</li></ol></li>
				<li><b>Accessing our website</b>
				<ol>
				<li>Access to our Website is permitted on a temporary basis. We reserve the right to withdraw or amend our Website (and any products or services offered on it) without notice. We will not be liable if for any reason our Website or any part of it is unavailable at any time or for any period.
				</li>
				<li>We update our Website from time to time and so may change the content at any time without notice to you. We reserve the right to withdraw, vary or suspend the Website (or any part of it) at any time without notice.
				</li>
				<li>Materials and information posted on our Website are not intended as advice and should not be relied upon as such. We therefore disclaim all liability and responsibility arising from any reliance placed on such information to the fullest extent permissible by all applicable laws.
				</li>
				<li>You are responsible for making all arrangements necessary to access and view this Website and should ensure you have up to date anti-virus software on any device from which your access our Website.
				</li>
				<li>You are responsible for ensuring that all persons accessing our Website through your internet connection are aware of these Website Terms of Use.
				</li></ol></li>
				<li><b>Misuse of our website</b>
				<ol>
				<li>You must not misuse our Website by:
				<ol>
				<li>knowingly introducing viruses, trojans, worms, logic bombs, time bombs, keystroke loggers, spyware, adware or other material, programme or code which adversely affects the operation of any computer software or hardware (or is designed to do so); and/or
				</li>
				<li>gaining or attempting to gain unauthorised access to the server on which our Website is stored or any server, computer or database connected to our Website; and/or
				</li>
				<li>attacking our Website via a denial-of-service attack or a distributed denial-of service attack.
				</li></ol></li>
				<li>Breach of this clause might constitute a criminal offence under the Computer Misuse Act 1990. We will report any such breach to the relevant law enforcement authorities and we will co-operate with those authorities by disclosing your identity to them. In the event of such a breach, your right to use our Website will cease immediately.
				</li></ol></li>
				<li><b>Members</b>
				<ol>
				<li>If you are aged 18 years old or over, you may date an account and become a registered member of the Website ("Member").
				</li>
				<li>As a Member you may have access to additional products or services and/or functionality, for example, the ability to create an account, save contact information, post user generated content onto the Website, and receive information about promotions and special offers which are restricted to Members, if any.
				</li>
				<li>Any personal information that you provide to us in the course of becoming a Member or after registration will be held and used in accordance with any consent obtained from you and the terms of our Privacy and Cookies Policy.
				</li>
				<li>We reserve the right to cancel membership to the Website and/or withdraw any or all Members’ rights. We shall not be liable for any loss or damages whatsoever arising from a Member’s inability to access any pages on the Website.
				</li>
				<li>We also have the right to disable any user identification code or password, whether chosen by you or allocated by us, at any time, if in our reasonable opinion you have failed to comply with any of the provisions of any of our Terms and Policies.
				</li>
				<li>If you know or suspect that anyone other than you knows your Member username or password, you must promptly notify us at <a class="external free" href="mailto://help@Iyassu.com" rel="nofollow" title="mailto://help@Iyassu.com">help@Iyassu.com</a>
				</li></ol></li>
				<li><b>Posting UGC</b>
				<ol>
				<li>If and where the functionality of the Website allows, Members or other visitors to the Website that log into a social media account via any widget or interface available on or off the Website may post UGC to the Website.
				</li>
				<li>Any UGC posted will be attributed to the Member username you provide or the username of the social media account you log in with but we will not publish your email address on the Website.
				</li>
				<li>We reserve the right to refuse to publish any UGC (or remove without notice any previously published UGC) if it does not adhere to our User Generated Content Policy. We shall not be liable for any loss or damages whatsoever arising from such decision to refuse to publish (or to remove previously published) UGC.
				</li>
				<li>We also reserve the right to close the Member accounts and/or ban particular users from being able to post UGC to the Website if they persistently and/or seriously breach the terms of the User Generated Content Policy.
				</li>
				<li>Views and opinions expressed in UGC submitted by Members of the Website or other members of the public are those of the individual submitting the UGC, not those of Iyassu and we accept no responsibility for the content of such UGC.
				</li>
				<li>However, if you find any UGC on the Website to be in any way offensive, obscene, defamatory, racist, harmful, inaccurate, unlawful, illegal or deceptive in any way, please notify us by emailing us at&nbsp;<a class="external free" href="mailto://help@Iyassu.com" rel="nofollow" title="mailto://help@Iyassu.com">help@Iyassu.com</a> with&nbsp;the subject heading "Objectionable Content". On receipt of your complaint we may remove or block access to the UGC complained of.
				</li></ol></li>
				<li><b>Intellectual property</b>
				<ol>
				<li>You may access, view and print out one copy of this Website and all information, images, and other content (except for UGC) displayed on the Website ("Materials") strictly in accordance with these Website Terms of Use.
				</li>
				<li>You may only view, print out, use, quote from and cite the Website and the Materials for your own personal, non-commercial use and on the condition that you give appropriate acknowledgement to Iyassu.
				</li>
				<li>Nothing in the above licence impairs or restricts any author's moral rights in respect of the Materials.
				</li>
				<li>We expressly reserve all intellectual property rights in and to the Website and the Materials and your use of the Website and Materials is subject to the following restrictions. You must not:
				<ol>
				<li>remove any copyright or other proprietary notices contained in the Materials; and/or
				</li>
				<li>use any Materials from the Website in any manner that may infringe any copyright, intellectual property right or proprietary right of us or any third parties; and/or
				</li>
				<li>use, or cause others to use, any automated system or software to extract content or data from this Website ("screen scraping"), except in cases where you or any applicable third party has entered into a written licence agreement directly with us that expressly permits such activity; and/or
				</li>
				<li>reproduce, modify, display, perform, publish, distribute, disseminate, broadcast, frame (or use any other browser or border environment), communicate to the public or circulate to any third party or exploit this Website and/or the Materials for any commercial purpose, without our prior written consent by way of a licence agreement.
				</li></ol></li></ol></li>
				<li><b>Trade marks</b>
				<ol>
				<li>We expressly reserve all rights in and to the <a class="externallink" href="https://www.Iyassu.com" rel="nofollow" title="https://www.Iyassu.com">https://www.Iyassu.com</a> domain name and all related domains and sub-domains,&nbsp;the&nbsp;name "Iyassu", our logo device, service marks, trading names and/or trade marks. Other trade marks, products and company names mentioned on the Website may be trademarks of their respective owners or licensors and the rights in such marks are reserved to their respective owners or licensors.
				</li></ol></li>
				<li><b>Linking to our website</b>
				<ol>
				<li>You may link to any page of the Website, for non-commercial purposes provided that you do so in a way that is fair and legal and which does not damage our reputation or take unfair advantage of it. For the avoidance of doubt, the linking site must not contain any adult or illegal material or any material that is offensive, harassing or otherwise objectionable.
				</li>
				<li>You must not link to our Website in such a way as to suggest any form of association, approval or endorsement on our part where none exists. You must not remove or obscure by framing or otherwise, advertisements, any copyright notice, or other information published on the Website.
				</li>
				<li>Our Website must not be framed or be subjected to any other browser or border environment on any other site.
				</li>
				<li>If you would like to link to our Website for commercial purposes or any purpose not included above, or if you would like to become a Partner, please contact <a class="external free" href="mailto://supply@Iyassu.com" rel="nofollow" title="mailto://supply@Iyassu.com"> supply@Iyassu.com</a>
				</li>
				<li>We reserve the right to withdraw linking permission at any time and without notice.
				</li></ol></li>
				<li><b>Privacy, your personal data and cookies</b>
				<ol>
				<li>The privacy of your personal data is important to us. Please see our Privacy &amp; Cookies Policy for details of how we will process your personal data, where it is provided to us, and how we use cookies.
				</li></ol></li>
				<li><b>Third party content and third party websites</b>
				<ol>
				<li>Our Website may contain advertising submitted by third parties. Such third parties are solely responsible for the content of such advertising and for ensuring that it complies with all relevant legislation and regulations. We do not accept any responsibility for the content of any third party advertising.
				</li>
				<li>Our Website and/or the Materials may contain links to third party websites (including those of our Partners). If you decide to visit any third party site, you do so at your own risk. We are not responsible or liable directly or indirectly for the content, accuracy or opinions expressed in such websites or the standard of goods or services available through or on such websites. Unless expressly stated otherwise, links do not imply that we are, or our Website is, affiliated to or associated with such sites.
				</li>
				<li>Our communications with you may contain information sourced from third party websites. Material from a third party site will be marked as such and a link to the source website may be provided. We accept no responsibility or liability for any material supplied by or contained on any third party website which is linked from our communications with you, or any use of personal data by such a third party.
				</li>
				<li>The inclusion of any link in our communications with you does not imply endorsement by us of the linked site. If you decide to access linked third party websites, you do so at your own risk.
				</li>
				<li>Please remember that when you use a link to go from our Website to another website, our Terms and Polices (including our Privacy &amp; Cookies Policy) will no longer be in applicable. Your browsing and interaction on any other website, including websites which are linked to ours, is subject to that website’s own terms and policies. Please read those terms and policies before proceeding.
				</li></ol></li>
				<li><b>Our liability</b>
				<ol>
				<li>To the fullest extent permissible by law, we exclude and disclaim all warranties, terms, conditions and representations that might otherwise be implied by law in relation to this Website. In particular we do not represent or warrant that the Website will be error-free, free of viruses or other harmful components, or that defects will be corrected. You must take your own precautions in this respect. In any event, we will not be liable for any loss or damage caused by a distributed denial-of-service attack, viruses or other technologically harmful material that may infect your computer equipment, computer programs, data or other proprietary material due to your use of our Website.
				</li>
				<li>We do not accept liability for any failure to maintain the Website and/or late or failed delivery of any Materials.
				</li>
				<li>We shall not be liable, under these Website Terms of Use for any indirect, special, incidental or consequential damages or otherwise, even if advised of the possibility of such damages.
				</li>
				<li>The Materials may contain inaccuracies and typographical errors. We do not warrant the accuracy or completeness of the Materials.
				</li>
				<li>We shall not be liable for any loss caused as a result of your actions or inactions based on the Materials available on this Website. However, nothing in these Website Terms of Use shall affect your statutory rights, and nothing in these Website Terms of Use shall exclude our liability for: death or personal injury arising through negligence; fraudulent misrepresentation; and/or anything else that cannot be excluded or limited by us under English law.
				</li></ol></li>
				<li><b>Serviced countries </b>
				<ol>
				<li>This Website is provided for users in the United Kingdom only. Whilst access may be possible from outside the United Kingdom, this Website is not intended for such use and such users access the Website at their own risk.
				</li></ol></li>
				<li><b>Legal compliance and applicable law</b>
				<ol>
				<li>The English Courts will have exclusive jurisdiction over any claim arising from or related to a visit to this Website. English Law will apply to these terms and conditions.
				</li></ol></li>
				<li><b>Contact us</b>
				<ol>
				<li>If you have any concerns or queries about material which appears on our Website or if you have questions about your use of this Website or these Website Terms of Use please email us at <a class="external free" href="mailto://help@Iyassu.com" rel="nofollow" title="mailto://help@Iyassu.com"> help@Iyassu.com</a>. Our postal address for correspondence is Iyassu, Fairfax House, 15 Fulwood Place, London, WC1V 6HU.
				</li></ol></li></ol>
			</div>
		</div>
		<hr>
	</main>
	<!-- // contentBlock -->
	
	<!-- footerBlock // -->
	<footer class="container">
		<div class="col col-xs-12 col-sm-12 col-md-4 col-lg-4">
			<a href="/" class="logo">Iyassu</a>
			<p class="copy">&copy; Copyright 2014 - All rights reserved</p>
		</div>
		<div class="col col-xs-12 col-sm-12 col-md-7 col-lg-7">
			<nav class="footer-nav">
				<ul>
					<li><a href="#">Verify a vouncher</a></li>
					<li><a href="#">Get your venue listed</a></li>
					<li><a href="#">Buisness blog</a></li>
					<li><a href="#">Help / Contact Us</a></li>
					<li><a href="#">About us</a></li>
					<li><a href="#">Legal</a></li>
				</ul>
			</nav>
		</div>
		<div class="col col-xs-12 col-sm-12 col-md-1 col-lg-1">
			<nav class="footer-social-nav">
				<ul>
					<li class="facebook"><a href="#">Iyassu on Facebook</a></li>
					<li class="twitter"><a href="#">Iyassu on Twitter</a></li>
				</ul>
			</nav>
		</div>
	</footer>
	<!-- // footerBlock -->
	
	<!-- jsBlock // -->
	<script src='js/jquery-2.1.4.min.js'></script>
	<script src='js/bootstrap.min.js'></script>
	<!-- // jsBlock -->
</body>
